# li-tab-panel

<!-- Auto Generated Below -->

## Properties

| Property | Attribute | Description                             | Type                  | Default     |
| -------- | --------- | --------------------------------------- | --------------------- | ----------- |
| `size`   | `size`    | 字体、高度等大小 {('small' \| 'large')} | `"large" \| "small"`  | `'large'`   |
| `styles` | `styles`  | 可选属性 注入的样式style字符串 {string} | `string \| undefined` | `undefined` |

---

_Built with ITSI_
